#header {
	width:100%;
	min-height:5%;
	background:rgba(0, 0, 0,0.8) url('im/pattern.png') repeat top left;
	margin-left:0;
	left:0;
	display:block;
	box-shadow:  10px 0px 5px 20px rgba(0, 0, 0, 0.8);
}
#hed{
	background-color:rgba(245,245,255,0.9);
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:fixed;
	height:10%;
	display:block;
}
 #navigation ul li  {
 	display:inline-block;
 	margin-right:3%;
 	
 }

#navigation ul li a {
	height:32px;
	line-height:32px;
	text-decoration:none;
	font-size:20px;
	color:#fff
}


#footer{
	border-top:3px solid #FF1940;
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:fixed;
	min-height:80px;
	background:#0C0C0C url('im/pattern.png') repeat top left;
}


p#socialicons3 img:hover{ 
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
-moz-transform: rotate(-360deg);
-webkit-transform: rotate(-360deg);
-o-transform: rotate(-360deg);
-ms-transform: rotate(-360deg);
transform: rotate(-360deg);
}




#om{
	background-color:#2b2b2b;
	background-repeat: no-repeat;
        background-position:top center;
        background-attachment:fixed;
}

#mar{
	width:100%;
	box-shadow:  8px 0px 5px 10px rgba(0, 0, 0, 0.8);		
}

#mar2{
	width:100%;
	border-top:1px solid #FF8F0C; 		
}

#vrh{
	display:block;
	font-family: "Open Sans",sans-serif;
	background:url('xr.jpg');     
	background-repeat: no-repeat;
    background-position:top center;
    background-attachment:fixed;
    
    min-height:1px;   
}


#font{
	display:block;
	font-family: "Open Sans",sans-serif;
	background:url('xr.jpg');     
	background-repeat: no-repeat;
    background-position:top center;
    background-attachment:fixed;
   
    min-height:600px; 
}



#m{
	background-color:#2b2b2b;
	min-height:560px;
}

#im{ box-shadow: 0px 0px 10px 10px rgba(150, 150, 150, 0.7); }
#im2{  box-shadow: 0px 0px 10px 10px rgba(150, 150, 150, 0.8); }
#te{ text-shadow:  3px 3px 5px rgba(150, 150, 150, 0.7); }

#le{ box-shadow:  10px 3px 5px 20px rgba(150, 150, 150, 0.7); }

#mojeint{
	color:#FF8F0C;
	background-color: rgb(220,220,220);
	font-family:lobster,cursive;
	border-radius:10px;
	box-shadow: 0px 0px 10px 10px rgba(150, 150, 150, 0.7);
	}

#int1{
	
	padding: 10px 30px 5px;
	background-color:#FF1940;
        font-family: OswaldLight;
	font-size:36px;
	box-shadow: 0px 0px 10px 10px rgba(51,51,51,0.7); 
	cursor: pointer;
	}
	
#int1 a{
	color:#fff;
	text-decoration:none;
}


#int2{
	font-family: OswaldLight;
    font-size: 60px;
    margin-bottom: 10px;
    color: #ff1940;
    position: relative;
}

#int3{
	font-family: OswaldLight;
    font-size: 50px;
    margin-bottom: 10px;
    background-color: #FF1940;
    position: relative;   
}

#an{
	-webkit-animation-delay: 1.0s;
	-webkit-animation-direction: 3.0s;
	-webkit-animation-iteration-count: infinite;
}

#newdiv {
	display:block;
	background:url('xb.jpg');
	background-repeat: no-repeat;
    background-position:top center;
    background-attachment:fixed;
	min-height:640px;
}	

#newdiv2 {
    min-height:60px;
}

h2{
	font-size:82px;
	color:white;
	font-family: OswaldLight;
}

h5{
	font-size:22px;
	color:white;
	font-family: OswaldLight;
}

h3{
	letter-spacing:1.9px;
	font-size:25px;
	color:black;	
}

#an{
    position: relative;
    -webkit-animation: myan infinite; 
    -webkit-animation-duration: 2s; 
}


@-webkit-keyframes myan {
    from {top: 0px;}
    to {top: 10px;}            /*  spusta blok dole u visini 100px trajanju 2s */
}
